body, html {
color:#222222;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;

}

h1, h2, h3, h4, h5, h6 {color:black;}

th {text-align:left;}

a             {color:black; text-decoration: none;}
a:hover     {color:#37739B; text-decoration:none;}


h1 {padding:8px 0px 8px 0px;margin: 0px 0px 0px 0px;display:inline-block;font-weight:bold; font-size:22px; font-family: Helvetica, Arial, sans-serif; }

.contentPadd h3 {margin:3px 0px 0px 0px;padding: 12px 20px 8px 20px; background:black; border:1px solid black; border-bottom:0px; color:white;}
.inputRequirement {color: white;}
.contentInfoText {border:1px solid #062439;}


.contentContainer .fieldValue textarea,
.contentContainer .fieldValue select,
.contentContainer .fieldValue input                {border:1px solid #777777;background:#fff;padding:1px; color:#222222; font-size:1em; line-height:1.4em; }


.thumbnail_holder {float:left;margin:2px;}


.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning, .messageStackSuccess, .messageStackInfo, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.messageBox {
color: #14699B;
background-color: #A2CEE8;
background-image: url('images/info.png');
}
.messageStackInfo {
color: #14699B;
background-color: #A2CEE8;
background-image: url('images/info.png');
}
.messageStackSuccess {
color: #38600C;
background-color: #DFF2BF;
background-image:url('images/success.png');
}
.messageStackWarning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('images/warning.png');
}
.messageStackError{
color: #D8000C;
background-color: #FFBABA;
background-image: url('images/error.png');
}


.wrapper_prods                                         {padding:0;overflow:hidden;}

.cats_content ul                                    {padding:0px; list-style:none; overflow:hidden;margin: 0px;padding: 0px 0px 0px 0px;}
.cats_content ul.row                                {}
.cats_content li.wrapper_prods                        {text-align:center;float:left;margin: 0px 0px 0px 20px; width:150px;height:130px;}
.cats_content li.wrapper_prods .wrapper_pic_div    {width:100%;text-align:center;height:85px;margin-top:5px;}
.cats_content li.wrapper_prods.first                {}
.cats_content li.wrapper_prods.last                {}




.wrapper_prods {border: 1px solid #d3d3d3;}

/*Grid View*/

.prods_content li.wrapper_prods .wrapper_pic_div    {width:100%;text-align:center;}
.prods_content .wrapper_pic_div            {margin:10px auto 0px; border:0px solid #e3e3e3;display:block;}
.prods_content li.wrapper_prods.first                {}
.prods_content li.wrapper_prods.last                {}


.prods_content ul                                    {padding:0px; list-style:none; overflow:hidden;margin: 0px;padding: 0px 0px 0px 0px;}
.prods_content ul.row                                {}


.prods_content                         {padding:0px 0px 0px 0px;margin: 0px 0px 0px 0px; line-height:1.4em;}
.prods_content.cart, .padding .prods_content             {padding:0px 0px 0px 0px; overflow:hidden;}

.prods_content li.wrapper_prods                        {float:left;margin: 0px 0px 0px 20px; width:240px;height:200px;}

.cart.prods_content .name_padd                         {padding: 10px 0px 12px 0px;text-align: left;vertical-align: top; background:none}

.prods_content .name_padd                            {padding:5px 0px 3px 0px; vertical-align:top; text-align:center;}
.prods_content .sub_categories .name_padd            {padding:7px 0px 8px 0px;text-align:center;}
.prods_content .pic_padd                            {padding:0px 0px 7px 0px; text-align:left; }
.prods_content.un .pic_padd                            {float:left;}
.prods_content .desc_padd                            {padding:6px 0px 8px 10px; text-align:left;}
.prods_content .desc_padd.un                        {padding:12px 0px 8px 0px; margin-bottom:11px;}
.prods_content .listing_padd                        {padding:5px 16px 7px 16px; text-align:left;margin:4px -16px 5px -16px; background:#f7f7f7;}
.prods_content .price_padd                            {padding:0px 0px 0px 10px;vertical-align:middle;border-bottom:0px solid #e1e1e1;font-size:14px;}
.prods_content .price.un                            {display:block;padding: 8px 0px 0px 4px;}


.prods_content .button__padd                        {padding:5px 0px 0px 0px; text-align:center; line-height:0em;}
.prods_content .button__padd a                        {display:inline-block;}

.prods_content .button__padd .button_content2        { float:left; }
.prods_content .button__padd .button_content22        { float:left;margin-bottom:0px; margin-right:6px;}



/*List View*/

.prods_content_list li.wrapper_prods .wrapper_pic_div    {width:100%;text-align:center;}
.prods_content_list .wrapper_pic_div            {margin:0px; border:0px solid #e3e3e3;display:block;}
.prods_content_list li.wrapper_prods.first                {}
.prods_content_list li.wrapper_prods.last                {}


.prods_content_list ul                                    {padding:0px; list-style:none; overflow:hidden;margin: 0px;padding: 0px 0px 0px 0px;}
.prods_content_list ul.row                                {}


.prods_content_list                         {padding:0px 0px 0px 0px;margin: 0px 0px 0px 0px; line-height:1.4em;}
.prods_content_list .cart, .padding .prods_content             {padding:0px 0px 0px 0px; overflow:hidden;}
.prods_content_list li.wrapper_prods                        {float:left;margin:5px; width:760px;}
.prods_content_list li.wrapper_prods .list_image_holder {width:195px;float:left;text-align:center;}
.prods_content_list li.wrapper_prods .list_text_holder {width:560px;float:left;}


.prods_content_list .name_padd                           {padding:6px 0px 8px 10px; vertical-align:top; }
.prods_content_list .name span                           {font-weight:bold;}
.prods_content_list .sub_categories .name_padd            {padding:7px 0px 8px 0px;text-align:center;}
.prods_content_list .pic_padd                            {padding:0px 0px 7px 0px; text-align:left; }
.prods_content_list .un .pic_padd                            {float:left;}
.prods_content_list .desc_padd                            {padding:6px 0px 8px 10px; text-align:left;}
.prods_content_list .desc_padd.un                        {padding:12px 0px 8px 0px; margin-bottom:11px;}
.prods_content_list .listing_padd                        {padding:5px 16px 7px 16px; text-align:left;margin:4px -16px 5px -16px; background:#f7f7f7;}
.prods_content_list .price_padd                            {padding:0px 0px 0px 10px;vertical-align:middle;border-bottom:0px solid #e1e1e1;font-size:14px;}
.prods_content_list .price.un                            {display:block;padding: 8px 0px 0px 4px;}
.prods_content_list .button__padd {padding:6px 0px 8px 10px;}
.prods_content_list .button__padd input, .prods_content_list .button__padd img, .prods_content_list .button__padd , .prods_content_list .button__padd a{vertical-align:middle;}

.prods_content_list .add_to_cart_row {text-align:right;}

.prods_content_list .button__padd                        {padding:5px 0px 0px 0px; line-height:0em;}
.prods_content_list .button__padd a                        {display:inline-block;}



.sale_icon {position:absolute;left:0px;top:0px;z-index:10;}
.wrapper_prods .wrapper_pic_div {position:relative;text-align:center;}
.wrapper_prods .wrapper_pic_div a, .wrapper_prods .wrapper_pic_div img {position:relative;z-index:1;}



.gallery_item {float:left;width:190px;margin:4px;text-align:center;border:1px solid #cecece;padding:1px;}
.gallery_item a img {display:block;}


.product_cs_dropdown {margin:5px;}
.product_cs_dropdown label {font-weight:bold;display:block;float:left;width:50px;text-align:right;margin-right:5px;vertical-align:middle;line-height:20px;}


.invoice_list .heading {
    background: none repeat scroll 0 0 black;
    border-color: #EDEDED #EDEDED -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin: 3px 0 0;
    padding: 10px 20px;}


.invoice_list .quantity {width:80px;}
.invoice_list .unit_price {width:80px;}
.invoice_list .subtotal {width:80px;}

.invoice_list .tax_row td {font-size:12px;}
.invoice_list .subtotal_row td {font-size:12px;border-top-width:2px;}
.invoice_list .total_row td {font-size:18px;}
.invoice_list .total_row .label {font-weight:bold;}


/*.invoice_list td {border:1px solid #cbcbcb;border-right:none;border-bottom:none;}
.invoice_list {border-right:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;}*/
.invoice_list .heading td {font-weight:bold;background-color:transparent;color:white;}

.invoice_list .line_break1 {height:4px;}
.invoice_list .invoice_line td {padding:15px 10px;}

.invoice_table {}
.invoice_table td {vertical-align:top;}
.invoice_table td.label{font-weight:bold;}
.invoice_table .company_name td{text-align:center;font-size:24px;font-weight:bold;}

.invoice_table .invoice_details h2 {text-align:center;color:#696969;}
.invoice_table .invoice_details p {color:#343434;font-size:14px;padding-left:20px;margin:5px 0px;}

.invoice_table .invoice_details ul li {margin:1px 5px;list-style-type:none;width:100%;text-align:left;padding:0px 0px;}
.invoice_table .invoice_details ul li span {color:black;line-height:1.7;}

.invoice_table .invoice_to {width:50%;padding:10px;border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}

.invoice_table h1 {margin:0px;padding:0px;}


sec.invoice_table .logo_holder {text-align:right;}



table.progress_bar {margin:auto;}
table.progress_bar .progress_box_dark_to_white {background-image:url('images/progress/progress_dark_to_white.png');background-repeat:none;width:150px;height:35px;}
table.progress_bar .progress_box_white_to_white {background-image:url('images/progress/progress_white_to_white.png');background-repeat:repeat-x;width:150px;height:35px;}
table.progress_bar .progress_box_white_to_dark {background-image:url('images/progress/progress_white_to_dark.png');background-repeat:none;width:150px;height:35px;}
table.progress_bar .progress_box_first {background-image:url('images/progress/progress_start.png');background-repeat:none;width:34px;height:35px;}
table.progress_bar .progress_box_mid {background-image:url('images/progress/progress_middle.png');background-repeat:none;width:34px;height:35px;}
table.progress_bar .progress_box_last {background-image:url('images/progress/progress_end.png');background-repeat:none;width:34px;height:35px;}

table.progress_bar .progress_bar_end_space, table.progress_bar .progress_bar_start_space {width:30px;}


table.progress_bar .progress_inner {background-image:url('images/progress/progress_off.png');width:34px;height:35px;)}
table.progress_bar .progress_inner_selected {background-image:url('images/progress/progress_on.png');width:34px;height:35px;)}


table.progress_bar .progress_bar_labels .progress_label_first {text-align:left;}
table.progress_bar .progress_bar_labels .progress_label_mid {text-align:center;}
table.progress_bar .progress_bar_labels .progress_label_last {text-align:right;}